From 679aefb63d364b2bc73c13b75fe5bee407822892 Mon Sep 17 00:00:00 2001
From: Kimplul <kimi.h.kuparinen@gmail.com>
Date: Sun, 14 Jul 2024 16:34:58 +0300
Subject: update ejit

---
 scripts/makefile | 5 +++++
 1 file changed, 5 insertions(+)

(limited to 'scripts')

diff --git a/scripts/makefile b/scripts/makefile
index 7f24989..3efa6d7 100644
--- a/scripts/makefile
+++ b/scripts/makefile
@@ -14,6 +14,11 @@ ASSERTFLAGS	!= [ "$(ASSERT)" != "0" ] \
 			&& echo "-DASSERT=1" \
 			|| echo
 
+JIT		?= 1
+JITFLAGS	!= [ "$(JIT)" != "0" ] \
+			&& echo "-DJIT=1" \
+			|| echo "-DJIT=0"
+
 DEPFLAGS	= -MT $@ -MMD -MP -MF $@.d
 LINTFLAGS	= -fsyntax-only
 PREPROCESS	= -E
-- 
cgit v1.2.3